@charset "UTF-8";

/*===================================================================
 * point.css
 * ------------------------------------------------------
  * @media print, screen and (min-width: 981px)
  * @media only screen and (max-width: 980px)
===================================================================*/

/* common */
section#point img {
  max-width: 100%;
  height: auto;
}

/* pointTitle */
section#point .pointTitle {
  margin-top: 50px;
  text-align: center;
}

/* pointBoxTitle01 */
section#point .pointBoxTitle01 {
  position: relative;
}

section#point .pointBoxTitle01:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 650px;
  height: 1px;
  margin-top: 3px;
  background-color: #33428f;
}

section#point .pointBoxTitle01 em {
  position: relative;
  display: inline-block;
  padding: 10px 28px 0 0;
  height: 22px;
}

section#point .pointBoxTitle01 em:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 22px;
  height: 32px;
  background: url(../../images/point/point_ic01.png) no-repeat;
  background-size: 22px 32px;
}

section#point .pointBoxTitle01 em img {
  display: inline-block;
  height: 16px;
}

/* pointBoxTitle02 */
section#point .pointBoxTitle02 {
  text-align: center;
}

section#point .pointBoxTitle02 .deco01 {
  display: inline-block;
  margin-top: 38px;
}

section#point .pointBoxTitle02 .deco01 img {
  height: 74px;
}

section#point .pointBoxTitle02 .deco02_01 {
  display: inline-block;
  margin-top: 38px;
}

section#point .pointBoxTitle02 .deco02_01 img {
  height: 117px;
}

section#point .pointBoxTitle02 .deco02_02 {
  display: inline-block;
  margin-top: 38px;
}

section#point .pointBoxTitle02 .deco02_02 img {
  height: 117px;
}

/* pointMedia */
section#point .pointMedia {}

section#point .pointMedia>.pointMediaImg {
  font-size: 0;
  line-height: 1;
}

section#point .pointMedia.is-PcImgLeft>.pointMediaImg {
  float: left;
  width: 246px;
  margin-right: 28px;
}

section#point .pointMedia.is-PcImgLeft>.pointMediaTitle {
  float: right;
}

section#point .pointMedia.is-PcImgLeft>.pointMediaDetail {
  clear: right;
  padding-top: 30px;
}

section#point .pointMedia.is-PcImgRight>.pointMediaImg {
  float: right;
  width: 246px;
  margin-left: 28px;
}

section#point .pointMedia.is-PcImgRight>.pointMediaTitle {
  float: left;
}

section#point .pointMedia.is-PcImgRight>.pointMediaDetail {
  clear: left;
  padding-top: 30px;
}

section#point .pointMedia.is-PcImgLeft>.pointMediaDetail>*:first-child,
section#point .pointMedia.is-PcImgRight>.pointMediaDetail>*:first-child {
  margin-top: 0 !important;
}

section#point .pointMedia.is-Uni01>.pointMediaImg {
  width: 320px;
}

section#point .pointMedia.is-Uni01>.pointMediaDetail {
  padding-top: 10px;
}

section#point .pointMedia .pointMediaTitle {
  margin-top: 8px;
}

section#point .pointMedia .pointMediaTitle.is-point01 img {height: 60px;}
section#point .pointMedia .pointMediaTitle.is-point02 img {height: 25px;}
section#point .pointMedia .pointMediaTitle.is-point03 img {height: 25px;}
section#point .pointMedia .pointMediaTitle.is-point04 img {height: 25px;}
section#point .pointMedia .pointMediaTitle.is-point05 img {height: 25px;}
section#point .pointMedia .pointMediaTitle.is-point06 img {height: 24px;}
section#point .pointMedia .pointMediaTitle.is-point07 img {height: 25px;}
section#point .pointMedia .pointMediaTitle.is-point08 img {height: 25px;}
/* section#point .pointMedia .pointMediaTitle.is-point09 img {height: 26px;}
section#point .pointMedia .pointMediaTitle.is-point10 {margin-top: 10px;}
section#point .pointMedia .pointMediaTitle.is-point10 img {height: 59px;} */

section#point .pointMedia>.pointMediaDetail>p {
margin-top: 30px;
  font-size: 15px;
  line-height: 1.5;
}

section#point .pointMedia>.pointMediaDetail>p+p {
  margin-top: 18px;
}

/* pointBox01 */
section#point .pointBox01 {
  margin-top: 74px;
}

section#point .pointBox01+.pointBox01 {
  margin-top: 60px;
}

section#point .pointBox01 .pointDetail {
  margin-top: 29px;
}

/* pointBox02 */
section#point .pointBox02 {
  margin-top: 40px;
  border: 1px solid #bb1d30;
}

section#point .pointBox02+.pointBox01 {
  margin-top: 60px;
}

section#point .pointBox02>.pointDetail {
  padding: 33px 39px 33px;
}

/* pointWrap */
section#point .pointWrap {}

section#point .pointWrap>.pointWrapCol {
  float: left;
  width: 210px;
  margin-left: 30px;
}

section#point .pointWrap>.pointWrapCol:nth-child(3n+1) {
  margin-left: 0;
}

section#point .pointWrap>.pointWrapCol:nth-child(-n+3) {
  margin-top: 0;
}

section#point .pointWrap>.pointWrapCol>*:first-child {
  margin-top: 0;
}

section#point .pointWrap>.pointWrapCol .pointColTitle {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

section#point .pointWrap>.pointWrapCol .pointColImg {
  margin-top: 16px;
  font-size: 0;
  line-height: 1;
}

section#point .pointWrap>.pointWrapCol .pointColDetail {
  margin-top: 17px;
}

section#point .pointWrap>.pointWrapCol .pointColDetail>p {
  font-size: 14px;
  line-height: 1.5;
}

/* depoImg */
section#point .depoImg img {
  margin-top: 30px;
  display: block;
  width: 100%;
  height: auto;
}

/* clearfix */
section#point .pointMedia:after,
section#point .pointWrap:after {
  content: "";
  display: block;
  clear: both;
}

/*===================================================================
  @media print, screen and (min-width: 981px)
===================================================================*/
@media print,
screen and (min-width: 981px) {

  /* ----- device ----- */
  .pc-hidden {
    display: none !important;
  }
}

/*===================================================================
  @media only screen and (max-width: 980px)
===================================================================*/
@media only screen and (max-width: 980px) {

  /* ----- device ----- */
  .sp-hidden {
    display: none !important;
  }

  /* common */
  #contents.second section>.inner {
    padding: calc(((30 / 750) * 100vw)) calc(((32 / 750) * 100vw));
  }

  /* pointTitle */
  section#point .pointTitle {
    margin-top: calc(((52 / 750) * 100vw));
  }

  section#point .pointTitle img {
    width: calc(((572 / 750) * 100vw));
  }

  /* pointBoxTitle01 */
  section#point .pointBoxTitle01 {
    position: relative;
  }

  section#point .pointBoxTitle01:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: calc(((450 / 750) * 100vw));
    height: calc(((2 / 750) * 100vw));
    margin-top: 0;
    background-color: #33428f;
  }

  section#point .pointBoxTitle01 em {
    position: relative;
    display: inline-block;
    padding: calc(((10 / 750) * 100vw)) calc(((42 / 750) * 100vw)) 0 0;
    height: calc(((36 / 750) * 100vw));
  }

  section#point .pointBoxTitle01 em:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: calc(((32 / 750) * 100vw));
    height: calc(((46 / 750) * 100vw));
    background: url(../../images/point/point_ic01.png) no-repeat;
    background-size: calc(((32 / 750) * 100vw)) calc(((46 / 750) * 100vw));
  }

  section#point .pointBoxTitle01 em img {
    display: inline-block;
    height: calc(((22 / 750) * 100vw));
  }

  /* pointBoxTitle02 */
  section#point .pointBoxTitle02 {
    text-align: center;
  }

  section#point .pointBoxTitle02 .deco01 {
    display: inline-block;
    margin-top: calc(((38 / 750) * 100vw));
  }

  section#point .pointBoxTitle02 .deco01 img {
    height: calc(((91 / 750) * 100vw));
  }

  section#point .pointBoxTitle02 .deco02_01 {
    display: inline-block;
    margin-top: calc(((38 / 750) * 100vw));
  }

  section#point .pointBoxTitle02 .deco02_01 img {
    height: calc(((145 / 750) * 100vw));
  }

  section#point .pointBoxTitle02 .deco02_02 {
    display: inline-block;
    margin-top: calc(((33 / 750) * 100vw));
  }

  section#point .pointBoxTitle02 .deco02_02 img {
    height: calc(((187 / 750) * 100vw));
  }

  /* pointMedia */
  section#point .pointMedia {}

  section#point .pointMedia>.pointMediaImg {
    font-size: 0;
    line-height: 1;
  }

  section#point .pointMedia.is-SpImgVer>.pointMediaImg {
    float: none;
    width: 100%;
    margin: calc(((52 / 750) * 100vw)) auto 0;
    text-align: center;
  }

  section#point .pointMedia.is-SpImgVer>.pointMediaImg>img {
    display: inline-block;
    width: calc(((480 / 750) * 100vw));
  }

  section#point .pointMedia.is-SpImgVer>.pointMediaTitle {
    float: none;
  }

  section#point .pointMedia.is-SpImgVer>.pointMediaDetail {
    margin-top: calc(((54 / 750) * 100vw));
    padding-top: 0;
  }

  section#point .pointMedia.is-PcImgLeft>.pointMediaDetail>*:first-child,
  section#point .pointMedia.is-PcImgRight>.pointMediaDetail>*:first-child {
    margin-top: 0 !important;
  }

  section#point .pointMedia.is-Uni01>.pointMediaImg {
    width: calc(((480 / 750) * 100vw));
    margin-top: 0;
  }

  section#point .pointMedia.is-Uni01>.pointMediaDetail {
    margin-top: 0;
    padding-top: 0;
  }

  section#point .pointMedia .pointMediaTitle {
    margin-top: 0;
  }

  section#point .pointMedia .pointMediaTitle.is-point01 img {height: calc(((60 / 750) * 100vw));}
  section#point .pointMedia .pointMediaTitle.is-point02 img {height: calc(((30 / 750) * 100vw));}
  section#point .pointMedia .pointMediaTitle.is-point03 img {height: calc(((30 / 750) * 100vw));}
  section#point .pointMedia .pointMediaTitle.is-point04 img {height: calc(((30 / 750) * 100vw));}
  section#point .pointMedia .pointMediaTitle.is-point05 img {height: calc(((30 / 750) * 100vw));}
  section#point .pointMedia .pointMediaTitle.is-point06 img {height: calc(((30 / 750) * 100vw));}
  section#point .pointMedia .pointMediaTitle.is-point07 img {height: calc(((30 / 750) * 100vw));}
  section#point .pointMedia .pointMediaTitle.is-point08 img {height: calc(((30 / 750) * 100vw));}
  /* section#point .pointMedia .pointMediaTitle.is-point09 img {height: calc(((30 / 750) * 100vw));}
  section#point .pointMedia .pointMediaTitle.is-point10 {margin-top: 0;}
  section#point .pointMedia .pointMediaTitle.is-point10 img {height: calc(((30 / 750) * 100vw));} */

  section#point .pointMedia>.pointMediaDetail>p {
    margin-top: calc(((42 / 750) * 100vw));
    font-size: calc(((30 / 750) * 100vw));
    line-height: 1.55;
  }

  section#point .pointMedia>.pointMediaDetail>p+p {
    margin-top: calc(((18 / 750) * 100vw));
    ;
  }

  /* pointBox01 */
  section#point .pointBox01 {
    margin-top: calc(((74 / 750) * 100vw));
  }

  section#point .pointBox01+.pointBox01 {
    margin-top: calc(((70 / 750) * 100vw));
  }

  section#point .pointBox01 .pointDetail {
    margin-top: calc(((23 / 750) * 100vw));
  }

  /* pointBox02 */
  section#point .pointBox02 {
    margin-top: calc(((50 / 750) * 100vw));
    border: 1px solid #bb1d30;
  }

  section#point .pointBox02+.pointBox01 {
    margin-top: calc(((82 / 750) * 100vw));
  }

  section#point .pointBox02>.pointDetail {
    padding: calc(((52 / 750) * 100vw)) calc(((15 / 750) * 100vw));
  }

  section#point .pointBox02.is-Patissie>.pointDetail {
    padding: calc(((33 / 750) * 100vw)) calc(((15 / 750) * 100vw)) calc(((52 / 750) * 100vw));
  }

  section#point .pointBox02.is-Patissie .pointMediaDetail {
    margin-top: calc(((33 / 750) * 100vw));
  }

  /* pointWrap */
  section#point .pointWrap {}

  section#point .pointWrap>.pointWrapCol {
    float: none;
    width: 100%;
    margin-left: 0;
  }

  section#point .pointWrap>.pointWrapCol>*:first-child {
    margin-top: 0;
  }

  section#point .pointWrap>.pointWrapCol+.pointWrapCol {
    margin-top: calc(((26 / 750) * 100vw));
  }

  section#point .pointWrap>.pointWrapCol .pointColTitle {
    float: right;
    width: calc(100% - (((272 / 750) * 100vw) + ((26 / 750) * 100vw)));
    font-size: calc(((28 / 750) * 100vw));
    line-height: 1.5;
    font-weight: bold;
    text-align: left;
    letter-spacing: -0.05em;
  }

  section#point .pointWrap>.pointWrapCol .pointColImg {
    float: left;
    width: calc(((272 / 750) * 100vw));
    margin-top: calc(((10 / 750) * 100vw));
    margin-right: calc(((26 / 750) * 100vw));
    font-size: 0;
    line-height: 1;
  }

  section#point .pointWrap>.pointWrapCol .pointColDetail {
    margin-top: 0;
    padding-top: calc(((17 / 750) * 100vw));
    clear: right;
    overflow: hidden;
  }

  section#point .pointWrap>.pointWrapCol .pointColDetail>p {
    font-size: calc(((28 / 750) * 100vw));
    line-height: 1.5;
  }

  /* depoImg */
  section#point .depoImg img {
    margin-top: 30px;
    display: block;
    width: 100%;
    height: auto;
  }

  /* clearfix */
  section#point .pointWrap>.pointWrapCol:after {
    content: "";
    display: block;
    clear: both;
  }
}
